html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    border:0;
    outline:0;
    font-weight:inherit;
    font-style:inherit;
    font-size:inherit;
    font-family:inherit;
    vertical-align:baseline;
    margin:0;
    padding:0;
}

ol,ul {
    list-style:none;
    list-style-position:outside;
}

dt {
    font-weight: bold;
}
dd {
    margin-bottom: 10px;
}
#maincol ul.nav-tabs {
    list-style-type: none;
}

#maincol .typeahead-list {
    margin: 0;
    padding: 0;
}

ul li {
    line-height:180%;
    padding-left:30px;
}

ol li, ul li {
    padding:0;
}

body {
    font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif;
    font-size:62.5%;
    line-height:2em;
    background:transparent url(../images/bg.png) repeat-x;
    margin:0;
    padding:0;
}

a {
    color:#03497e;
    text-decoration:none;
    font-weight:400;
}

a:hover {
    text-decoration:underline;
}

h2 {
    font-size: 1.4em;
    font-weight: normal;
    padding: 5px 2px;
}

p {
    line-height: 1.7em;
    margin: 8px 0;
}

.lucida {
    font-family:"Lucida Grande",Tahoma;
}

.button-arrow {
    font-size:1.7em;
    position:relative;
    top:1px;
    margin-left:.2em;
    color:#ccc;
}

#header {
    color:#C2C2C2;
    border-color:#fff;
    margin:0;
    padding:0;
}

#header-inner {
    max-width:1100px;
    position:relative;
    margin:20px auto 15px;
}

#logo {
    margin:10px 0 20px 20px;;

}

#header-nav ul.menu {
    display:block;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius:7px;
    width:100%;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    overflow:hidden;
    font-size:1.1em;
    border:1px solid #ededed;
    background-color:#DDD;
}

#header-nav ul.menu li {
    float:left;
    background:transparent url(../images/horizmenu-div.png) no-repeat scroll 100% 50%;
    padding:0;
}

#header-nav ul.menu li a {
    border:medium none;
    color:#252525;
    display:block;
    float:left;
    line-height:1.4em;
    font-weight:700;
    font-size:1.2em;
    background-image:none;
    margin:0;
    padding:15px 20px;
}

#header-nav ul.menu li.active a {
    color:#0D70B6;
    background-image:none;
}

.user4 {
    position:absolute;
    right:0;
    top:14px;
}

.user3 {
    position:absolute;
    right:0;
    top:-6px;
}

#wrapper {
    font-size:1.2em;
    margin:0 auto;
}

#contentarea {
    overflow:hidden;
    position:relative;
    z-index:1;
    max-width:1100px;
    margin:0 auto;
}

.contentdescription {
    margin-top:1em;
}

#breadcrumbs {
    display:block;
    line-height:26px;
    position:relative;
    margin-bottom:1em;
}

span.breadcrumbs {
    display:block;
    font-size:100%;
    font-weight:700;
    overflow:hidden;
    border:1px solid #EAEAEA;
    padding:1px 0;
}

span.breadcrumbs > span {
    float:left;
    padding:0 8px;
}

span.breadcrumbs span.no-link {
    padding: 0 16px;
}

a.pathway {
    display:block;
    float:left;
    height:26px;
    padding:0 8px;
}

.pathway img {
    float:left;
    background:transparent url(../images/breadcrumb-sep.png) no-repeat scroll 50% 50%;
    height:26px;
    width:12px;
}

.pathway img.last-sep {
    border:0;
}

.module,.module_menu,.module_categories,.modulelistings,.modulelistings2,.module-large,.modulethumbnails {
    padding:0 0 10px;
}

.triangle {
    width:0; height:0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #E5E5E5;
    border-bottom: 0;
    position: relative;
    bottom: 0px; right: 0px;left:0px
}

.module_categories {
    padding-bottom:0;
}

.module h3, .module_menu h3, .modulelistings h3, .modulelistings2 h3, .module_categories h3, .modulethumbnails h3 {
    color:#000;
    letter-spacing:1px;
    line-height:1em;
    text-transform:uppercase;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
    margin:20px 0 0;
    padding:.5em 0;
}

.module h3, .module_menu h3, .modulelistings h3, .modulelistings2 h3, .module_categories h3, .modulethumbnails h3 {
    background-color:#E5E5E5;
    padding:8px;
}

#leftcol .module .content,#leftcol .module_menu .content {
    padding-left:6px;
    padding-right:6px;
}

.module ul li,.module ol li,.module ul.sections li {
    line-height:1.8em;
    padding:0;
}

.module_menu ul li {
    line-height:2.3em;
    background-image:none;
    padding:0 .3em 0 0;
}

ul.sections li {
    background-image:none;
    padding:0;
}

ul.menu li a,ul.sections li a {
    display:block;
    /*width:100%;*/
    background:transparent url(../images/bullet02.png) no-repeat scroll 0 center;
    padding:0 0 0 10px;
}

ul.menu ul {
    padding:0 0 10px 10px;
}

.module ol li {
    list-style-type:decimal;
    list-style-position:inside;
    color:#999;
    font-style:italic;
}

.module ol li a {
    font-family:"Lucida Grande", Lucida, Verdana, sans-serif;
    font-style:normal;
    padding:0 0 0 3px;
}

.module ol li.showmore {
    list-style-type:none;
}

ul.pagination {
    display:inline-block;
    margin-top:15px;
}
ul.pagination li {
    float:left;
    padding-left:15px;
    list-style-type:none;
}

.user3 p.search {
    background-position:194px -4px;
    border:none;
    background-color:#ddd;
}

.user3 ul.search a {
    color:#fff;
}

.user4 p.search {
    background-position:137px -4px;
    border:none;
    background-color:#ddd;
}

.user4 .module {
    background-color:transparent;
}

#leftcol .module #mod_login_username,#leftcol .module #mod_login_password {
    /*width:142px;*/
}

#mod_login_remember {
    float: left;
    margin:4px 6px;
    display:inline;
}
label.remember {
    padding:1px;
    vertical-align: text-top;
}
.form-login input.btn {
    margin-top:6px;
}
#rightcol .module,#rightcol .modulelistings,#rightcol .modulelistings2 {
    margin-bottom:20px;
    padding-bottom:0;
}

#rightcol .content {
    color:#333;
    padding:0 .8em;
}

.modulelistings ol li, .modulelistings2 ol li {
    line-height:2.3em;
    border-bottom:1px dotted #73a1b9;
    overflow:hidden;
    padding:.8em .5em .8em 0;
}

.modulelistings2 .triangle {
    display:none;
}
.modulelistings2 .content {
    border:1px solid #e5e5e5;
}
.modulelistings2 h3 {
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
}
.modulelistings li, .modulelistings2 li {
    border-bottom: 1px solid #e5e5e5;
    padding:8px;
    line-height:1em;
    display:inline-block;
    width:96%;
}

.image50 a img {
    width: 50px;
    height: 50px;
}

.image80 a img {
    width: 80px;
}

.noname .name {
    display:none !important;
}

.noreadon .readon {
    display:none !important;
}


.modulelistings2 .showmore {
    border-bottom:none;
}
/* end of modulelistings2 */

.module ul.menu li, .module_menu ul.menu li {
    line-height:2.3em;
    border-bottom:1px dotted silver;
    background-image:none;
    padding:0 .8em 0 .5em;
}

.module ul.menu li.parent li, .module_menu ul.menu li.parent li {
    padding-left:0;
    border:none;
    background:transparent;
}

.module ul.menu li a, .module_menu ul.menu li a {
    background:url(../images/bullet01.png) no-repeat scroll 100% -34px;
    padding:0;
}

.module ul.menu li.parent li a, .module_menu ul.menu li.parent li a {
    background:none;
}

.module ul.menu li a:hover, .module_menu ul.menu li a:hover {
    background:url(../images/bullet01.png) no-repeat scroll 100% -130px;
}

.module ul.menu li.active > a, .module_menu ul.menu li.active > a {
    background:url(../images/bullet01.png) no-repeat scroll 100% -226px;
    color:#000;
}

.modulelistings li a.top-listing-thumb, .modulelistings2 li a.top-listing-thumb {
    vertical-align:top;
    float:left;
    border:1px solid #ddd;
    margin-right:1em;
    background-color:#e1e6fa;
    padding:2px;
    margin-bottom:.5em;
}

.modulelistings li a.listing-name, .modulelistings2 li a.listing-name {
    line-height:1.4em;
    font-weight:700;
    padding:0;
}

.modulelistings li small, .modulelistings2 li small {
    display:block;
    line-height:1.6em;
    font-size:.9em;
}

.modulelistings li.first small, .modulelistings2 li.first small {
}

.modulelistings li.showmore {
    border:0;
    padding:0.8em 0 0 .8em;
}

.contentheading,.componentheading {
    font-size:1.8em;
    line-height:1.2em;
    margin-top:.5em;
}

.item-page h2, #page h3 {
    background-color:#e5e5e5;
    color:#000;
    font-weight:700;
    margin:1.2em 0 .25em 0;
    padding:0.3em 0.5em;
}

.item-page ul {
    padding-left:1em;
}
.item-page ul li {
    width:100%;
    padding:0 0 0 10px;
}

.item-page ul.pagenav {
    margin:0;
    padding:1em 0 0 0;
}
.item-page ul.pagenav li {
    display:block;
    width:45%;
    background:none;
    padding:0;
}

.item-page ul.pagenav li.pagenav-prev {
    float:left;
}
.item-page ul.pagenav li.pagenav-next {
    float:right;
    text-align:right;
}

.componentheading {
    background-color:#666;
    color:#FFF;
    font-size:1em;
    font-weight:700;
    margin:1em 0;
    padding:0.5em;
}

#page {
    line-height:1.6em;
    font-size:1em;
}

#page p {
}

.article_row p {
    padding-top:1em;
}

#page ul,#page ol {
    list-style-type:disc;
    list-style-position:inside;
    padding:1em;
}

#page ul {
    list-style-type:disc;
}

#page ol {
    list-style-type:decimal;
}

.article-info {
    color: #909090;
    font-size:0.9em;
}
.article-info-term {
    display: none;
}
#page .buttonheading,.buttonheading {
    float:right;
    overflow:hidden;
    width:60px;
    display:block;
    padding-top:.5em;
}

.filter {
    margin-top:.5em;
    width:50%;
    float:left;
}

.display {
    margin-top:.5em;
    width:50%;
    float:right;
}

.category {
    display:block;
}

.contact.category {
    display: table;
    float:none;
    width:100%;
}

table.category th {
    background-color:#666;
    color:#fff;
    padding:.1em .5em;
}

table.category th a {
    color:#fff;
    text-decoration:underline;
}

table.contact.category .category {
    float:none;
}

.sectiontableentry1 td,.sectiontableentry2 td {
    padding:.1em .5em;
}

#bottom {
    width:100%;
    background-color:#e6e6e6;
    margin-top:60px;
    border-top:1px solid #f2f2f2;
    border-bottom:1px solid #ccc;
}

#bottom-inner {
    max-width:1000px;
    position:relative;
    overflow:hidden;
    margin:0 auto;
    padding:15px 0 25px 0;
}

#bottom .module {
    width:19%;
    float:left;
    background-color:transparent;
}

#bottom .module-small {
    width:20%;
    float:left;
}

#bottom .module-medium {
    width:25%;
    float:left;
}

#bottom .module-large {
    width:35%;
    float:left;
}

#bottom h3.title {
    font-weight: bold;
    font-size:1.3em;
    margin:0 0 0.5em 0 !important;
    text-transform:none;
}

#main-modules, #main-modules2 {
    overflow:hidden;
}
#main-modules .module, #main-modules .module_menu, #main-modules .modulelistings, #main-modules .modulelistings2, #main-modules .modulethumbnails,
#main-modules2 .module, #main-modules2 .module_menu, #main-modules2 .modulelistings, #main-modules2 .modulelistings2, #main-modules2 .modulethumbnails
{
    float: left;
    padding-top:0;
    margin-left:5px;
    margin-right:5px;
    width:48.2%;
}

#footer {
    max-width:1100px;
    overflow:hidden;
    position:relative;
    margin:0 auto;
    padding:15px 0;
}

#main-feature, #main-feature2, .index-modules, .index-footer-modules, .columns1-modules-inner, .columns2-modules-inner, .columns3-modules-inner {
    overflow:hidden;
    max-width: 1000px;
    margin: 0 auto;
}

.columns2-modules-inner .module, .columns2-modules-inner .modulelistings, .columns2-modules-inner .modulelistings2, .columns2-modules-inner .modulethumbnails {
    /*width: 49%;*/
    float: left;
    padding-top:0;
    /*margin-right:8px;*/
    overflow:hidden;
}

.columns3-modules-inner .module, .columns3-modules-inner .modulelistings, .columns3-modules-inner .modulelistings2, .columns3-modules-inner .modulethumbnails {
    width: 32%;
    float: left;
    padding-top:0;
    margin-left:10px;
    overflow:hidden;
}

.columns4-modules-inner .module, .columns4-modules-inner .modulelistings, .columns4-modules-inner .modulelistings2, .columns4-modules-inner .modulethumbnails {
    width: 24%;
    float: left;
    padding-top:0;
    margin-left:10px;
    overflow:hidden;
}

#footer h3 {
    color:#000;
    letter-spacing:1px;
    line-height:1em;
    text-transform:uppercase;
    padding:.5em 0;
    font-weight: bold;
}

#footer h3 {
    background-color:#E5E5E5;
    padding:8px;
}

.modulethumbnails li {
    float:left;
}
.modulethumbnails li.showmore {
    clear:both;
}
.modulethumbnails .name {
    display:block;;
    text-align:center;
}
.modulethumbnails li small {
    display:block;;
}

.modulethumbnails li {
    margin-bottom:2px;
    padding:2px 0 2px 10px;
}
#footer #top-button {
    text-align:right;
    margin-right:80px;
}

#header-nav ul.menu li a:hover,#header-nav ul.menu li.active a:hover {
    color:#000;
    background-color: transparent;
}

#maincol,#leftcol,#rightcol,ul.search,.article-info-surround {
    overflow:hidden;
}

ul.menu li.active > a,.module_categories ul.menu li.active:first-child > a {
    font-weight:700;
}

.module ol li.showmore a,.modifydate {
    padding:0;
}

/* Search component */
.search_result fieldset {
    border:1px solid #e5e5e5;
    margin-bottom:1em;
    padding:.75em;
}

.search_result label.ordering {
    margin-left:2em;
}

.search_result .display {
    display:block;
    float:none;
    width:100%;
    margin-top:1em;
    overflow:hidden;
}

.search_result .display label, .search_result .display select {
    float:left;
}
.search_result .display p {
    float:right;
    padding-top:0;
    position:relative;
    text-align:right;
    margin:0;
    width:49%;
}
.search_result .searchintro {
    display:block;
}

.results ol.list li {
    list-style-position: outside;
    margin: 0 0 15px 15px;
}

#page .results p {
    padding-top:0;
}

/* Contact component */
#emailForm div, #emailForm .button {
    display: block;
    padding:.5em 0;
}

.contact_address, #emailForm {
    padding:2em 0;
}

.contact_email label {
    width: 160px;
    display:inline-block;
}

/* System Message */
#system-message {
    /*padding: 22px 0 0 20px;*/
}
#system-message ul li {
    padding:0 8px;
}

#system-message dd {
}

#system-message dd.error {
    background-color: #FDC8C9;
}

#system-message dd.notice {
    background-color: #F1F2E3;
}

#system-message dd.message {
    background-color: #E3F1F1;
}

/* Newsfeed */
ul.newsfeed li {
    display:block;
    overflow:hidden;
}

/* mod_articles_*, mod_users_latest */
ul.latestnews li, ul.category-module li, ul.relateditems li, ul.latestusers li, ul.mostread li, ul.weblinks li, ul.archive-module li {
    display:block;
    width:100%;
    background:transparent url(../images/bullet02.png) no-repeat scroll 0 .75em;
    padding:0 0 0 10px;

}

/* Mosets Tree Advanced Search Controls */
#maincol .controls > ul {
    padding:0;
}
.controls > ul > li {
    list-style-type: none;
}

/* Joomla Login */
.com_users #maincol .maincol2 ul.nav-stacked {
    padding:0;
}

/* Mosets Tree Filter component */
ul.comMtFilter > li > label {
    height: 30px;
    line-height: 30px;
}

/* Mosets Tree Filter module */
ul.modMtFilter > li > label {
    width: 100px;
    background-color: #e2e2e2;
    overflow:hidden;
    display: inline-block;
    vertical-align: top;
    padding:0 10px;
    margin:0 10px 0 0;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
}
ul.modMtFilter li span.filterinput {
    display:inline-block;
}

/* Edit Listing drop downs */
#listings ul.dropdown-menu, .mt-ld-main ul.dropdown-menu {
    list-style: none;
    padding:0;
    margin:0;
}
@media (max-width: 768px) {
    #leftcol input[type=search] {
        width: 97%;
    }
    #contentarea {
        display:flex;
        flex-direction:column-reverse;
        margin:0 1em;
        width: auto;
    }
    .listing-summary .header h3 {
        width:100%;
    }
    .listing-summary .header img:first-of-type {
        clear:left;
    }
    .listing-summary .header .reviews {
        white-space: nowrap;
        margin-top: 0;
    }
    p.search {
        position: absolute;
        border:1px solid red;
        top:0;
        left:0;
        background-repeat:no-repeat;
    }

    p.search input.inputbox {
        position:relative;
        top:3px;
        padding-left:3px;
        border:none;
        font-size:12px;
    }

    #header-nav ul.menu li {
        width:100%;
        border-bottom:1px solid #ededed;
    }

    #header-nav ul.menu li a {
        padding:10px 15px;
    }

    #header-nav ul.menu li a:hover {
        background-color: #EEE;
    }
    .columns3-modules-inner .module {
        width: inherit;
    }
}